/*
   spaces-rooms-slides-pi.css
*/

.slider-item {
   width: 180px;
   height: 180px;
   background: no-repeat center center cover;
}

/* big landscape tablets, laptops, and desktops, hi-res laptops and desktops */
/* @media (min-width:768px) { 
   .slider-item { 
      background: no-repeat center center; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover; 
   }
}*/

/* 
.slider-item { 
   background: no-repeat center center fixed; 
}
*/
